﻿@model IEnumerable<Domain.Ejemplo.Categoria>

@{
    ViewData["Title"] = "Home Page";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="text-center">
    <h1 class="display-4">Hola</h1>
    <p>Learn about <a href="https://docs.microsoft.com/aspnet/core">@ViewBag.ola</a>.</p>
    @*<a asp-controller="Home" asp-action="Crear">Crear pitos</a>*@    

</div>
